
body { 
	margin:  0px;
	padding:  0px;
	background-image: url(images/mobile-bacground_1pixel.gif);
	background-color:#FFFFFF;
	font-size: 100%;
	}

#header {
	display:  none;
	}

#header-mobile {
	display: block;
	border-top:  1px solid black;
	margin:  0px;
	padding:  8px 9px 35px 3px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-variant: small-caps;
	font-variant: uppercase;
/*	background-color:#18517F;*/
	background-image:  url(images/main/header-mobile.jpg);
	top: 0;
	left: 0;
	position: fixed;
	z-index: 1;
	width: 100%;
	font-size:  120%;
	}

#header-mobile a {text-decoration: none; color: #e4e4e4; }

#sidebar-mobile a {text-decoration: underline; color: #3273A8; }

#sidebar-mobile {
	background-color:#e4e4e4;
	font-variant: small-caps;
	display: block;
	margin:  42px 0px 0px 0px;
	padding:  0px 0px 0px 8px;
	border:  1px #666666 solid; 
	position: fixed;
	z-index: 1;
	width: 100%;
	font-weight: bold;
	height: 65px;
	font-size:  140%;
	}

#sidebar-mobile a {
	display:  inline;
	padding:  0px 6px 0px 0px;
	margin:  0px 0px 0px 14px;
	background-color: #ef4f4f4;
/*	font-size: 112%;*/
	font:  Verdana, Arial, Helvetica, sans-serif;
	}

#sidebar {
	display:  none;
	}


#content {
	top: 118px;
	left: 0px;
	line-heigth:  160%;
	width:  440px;
/*	font-size: 90%;*/
	}


p {
/*	font-size: 168%;*/
/*	line-height:  150%;*/
	margin:  6px 0px 0px 0px;
	}

h1  {
/*	font-size: 200%;*/
	font-weight: bold;
	}


h2  {
/*	font-size: 138%;*/
	padding:  25px 0px 0px 0px;
	font-weight: bold;
	}

li {
	font-size:  97%;
		}

ol, ul {
/*	line-height:  150%;
	padding-bottom:  20px 0px 0px 36px;*/

	}



#allverdana {
	font-size: 98%;
	}




.garnish {
	margin:  23px 30px 30px 15px;
	float:  right;
	border:  1px solid black;
	padding:  0px 0px 0px 0px;	 
	width:	180px;
	height:  93px;
	}

.garnish-vert {
	margin:  23px 0px 30px 15px;
	float:  right;
	border:  1px solid black;
	padding:  0px 0px 0px 0px;	 
	width:	120px;
	height:  180px;
	}



.inset-green  { 
/*	font-size:  180%;*/
	line-height: 120%;
	font-weight:  bold;
	}


blockquote {
/*	font-size: 85%;*/
	}




.audio-toc td {
	padding:  13px 13px 13px 13px; 
/*	line-height:  140%;  */
	}


.inset  {
/*	font-size:  160%;*/
	float:  none;
	width:  100%;
	line-height: 140%;
	}



.footer {  
	width:  100%;
	border-top: #808080 solid 1px;
	margin:  60px 0px 45px 0px;
	padding:  20px 0px 15px 0px;
/*	font-size: 110%;*/
	line-height: 170%;
	}
